Summary: Bluetooth firmware loader
Name: bluez-bluefw
Version: 1.0
Release: 2
Copyright: GPL
Group: Applications/System
Source: http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
Source1: pcmcia-includes.tar.gz
Patch0: bluez-bluefw-0.9-path.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
URL: http://bluez.sourceforge.net/
Requires: glibc >= 2.2.4
BuildRequires: glibc-devel >= 2.2.4
ExcludeArch: s390 s390x

%description
Bluetooth firmware loader.

The BLUETOOTH trademarks are owned by Bluetooth SIG, Inc., U.S.A.

%prep

%setup -q
tar xfz %{SOURCE1}

%patch0 -p1
%build
%configure --with-kernel=`pwd`
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING INSTALL ChangeLog NEWS README
%{_sbindir}/bluefw
/etc/bluetooth/firmware/*
/etc/hotplug/usb/*

%changelog
* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Feb 10 2004 Karsten Hopp <karsten@redhat.de> 1.0-1 
- version 1.0

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Apr 24 2003 David Woodhouse <dwmw2@redhat.com>
- Initial build
